.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.corporate-publications .nv-row.sidebar .center,
.corporate-publications .nv-row.sidebar .column.sidebar {
  width: 100%; }

.corporate-publications .pub-container {
  padding: 1.5rem 0;
  border-top: 0.0625rem solid rgba(157, 157, 156, 0.25); }
  .corporate-publications .pub-container::after, .corporate-publications .pub-container::before {
    display: table;
    content: ' '; }
  .corporate-publications .pub-container::after {
    clear: both; }
  .corporate-publications .pub-container:first-of-type {
    margin-top: 3rem; }
  .corporate-publications .pub-container:last-child {
    border-bottom: 0.0625rem solid rgba(157, 157, 156, 0.25); }
  .corporate-publications .pub-container h2 {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.375rem;
    line-height: 1.6875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin: 0 !important; }
    @media screen and (min-width: 33.75em) {
      .corporate-publications .pub-container h2 {
        font-size: 1.5rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .corporate-publications .pub-container h2 {
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-top: 3.75rem;
        margin-bottom: 2.25rem; } }
  .corporate-publications .pub-container img {
    width: 100% !important;
    height: auto !important;
    margin: 0;
    border: 0 !important; }
  .corporate-publications .pub-container p {
    font-size: 0.875rem;
    line-height: 1.42857; }
  .corporate-publications .pub-container a {
    font-size: 0.875rem; }
    .corporate-publications .pub-container a:not([href$=".pdf"]) {
      color: #221F1F;
      font-weight: 700;
      box-shadow: none; }
      .corporate-publications .pub-container a:not([href$=".pdf"])::after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem; }
      .corporate-publications .pub-container a:not([href$=".pdf"]):active:after, .corporate-publications .pub-container a:not([href$=".pdf"]):focus:after, .corporate-publications .pub-container a:not([href$=".pdf"]):hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
    .corporate-publications .pub-container a[href$=".pdf"] span {
      font-size: inherit !important;
      line-height: inherit !important; }
    .corporate-publications .pub-container a[href$=".pdf"]::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E023";
      display: inline-block;
      margin-left: 0.625rem;
      font-size: 1.125rem; }
  .corporate-publications .pub-container .media {
    float: left;
    display: block;
    width: 25%;
    margin: 0; }
    .corporate-publications .pub-container .media.left-offset {
      padding-right: 1.875rem; }
  .corporate-publications .pub-container .pub-info {
    float: left;
    width: 75%;
    padding-left: 1.25rem; }

@media screen and (min-width: 33.75em) {
  .corporate-publications .pub-container {
    padding: 2.25rem 0; }
    .corporate-publications .pub-container p {
      font-size: 1rem;
      line-height: 1.5; }
    .corporate-publications .pub-container a {
      font-size: 1rem; } }

@media screen and (min-width: 64em) {
  .corporate-publications .nv-row.sidebar .center {
    width: 75%;
    padding-right: 8.75rem; }
  .corporate-publications .nv-row.sidebar .column.sidebar {
    width: 25%; } }

@media screen and (min-width: 87.5em) {
  .corporate-publications .nv-row.sidebar .center {
    padding-right: 15rem; } }
